commit:     a05b8155c31cfe2ca0a91f143cb542a25af4ba7e
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Sun Aug 18 08:58:06 2019 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Sun Aug 18 10:07:34 2019 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a05b8155

sys-libs/libomp: Update LICENSE for 9+

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 sys-libs/libomp/libomp-10.0.0.9999.ebuild | 6 +-----
 sys-libs/libomp/libomp-9.0.0.9999.ebuild  | 6 +-----
 2 files changed, 2 insertions(+), 10 deletions(-)

diff --git a/sys-libs/libomp/libomp-10.0.0.9999.ebuild 
b/sys-libs/libomp/libomp-10.0.0.9999.ebuild
index 9a293c825b6..d0f53bbe6e3 100644
--- a/sys-libs/libomp/libomp-10.0.0.9999.ebuild
+++ b/sys-libs/libomp/libomp-10.0.0.9999.ebuild
@@ -16,11 +16,7 @@ SRC_URI=""
 EGIT_REPO_URI="https://git.llvm.org/git/openmp.git
        https://github.com/llvm-mirror/openmp.git";
 
-# Additional licenses:
-# - MIT-licensed Intel code,
-# - LLVM Software Grant from Intel.
-
-LICENSE="|| ( UoI-NCSA MIT ) MIT LLVM-Grant"
+LICENSE="Apache-2.0-with-LLVM-exceptions || ( UoI-NCSA MIT )"
 SLOT="0"
 KEYWORDS=""
 IUSE="cuda hwloc kernel_linux offload ompt test"

diff --git a/sys-libs/libomp/libomp-9.0.0.9999.ebuild 
b/sys-libs/libomp/libomp-9.0.0.9999.ebuild
index c74e74f9ae9..1927e2fcf46 100644
--- a/sys-libs/libomp/libomp-9.0.0.9999.ebuild
+++ b/sys-libs/libomp/libomp-9.0.0.9999.ebuild
@@ -17,11 +17,7 @@ EGIT_REPO_URI="https://git.llvm.org/git/openmp.git
        https://github.com/llvm-mirror/openmp.git";
 EGIT_BRANCH="release_90"
 
-# Additional licenses:
-# - MIT-licensed Intel code,
-# - LLVM Software Grant from Intel.
-
-LICENSE="|| ( UoI-NCSA MIT ) MIT LLVM-Grant"
+LICENSE="Apache-2.0-with-LLVM-exceptions || ( UoI-NCSA MIT )"
 SLOT="0"
 KEYWORDS=""
 IUSE="cuda hwloc kernel_linux offload ompt test"

Reply via email to